
server {
        listen       80;
         server_name www.sgsino.cn;
             root   /usr/share/nginx/html;
             index  index.html index.htm;
             #try_files $uri $uri/ /index.html



    }
